/* col-md TABLETS***************************************************************************************************************** */
@media only screen
and (min-width: 992px) {
.logo {
margin:0px 0px 0px 0px;
}
.navbar-inverse .dropdown-menu {
max-height: 500px;
}
/* ********************************************************************************************** */
/* Rehabereiche/ Hilfe zur Antragstellung */
/* ********************************************************************************************** */
.nav-two {
height:75px;
margin-top:-10px;
padding-top:0px;
}
.navbar-inverse .navbar-nav > .nav-reha > a {
color: #fc3;
background-color: #036;
border-radius:0px;
margin:3px 0px 3px 5px;
padding:6px 10px;
font-size:14px;
font-weight:400;
}
.navbar-inverse .navbar-nav > .nav-reha > a:hover,
.navbar-inverse .navbar-nav > .nav-reha > a:focus {
color: #ffcc33;
background-color: #036;
}
/* ********************************************************************************************** */
/* Corona */
/* ********************************************************************************************** */
.navbar-inverse .navbar-nav > .nav-rehas > a {
color: #fff;
background-color: #ff0000;
border-radius:0px;
margin:3px 0px 3px 5px;
padding:6px 10px;
font-size:14px;
font-weight:400;  
}
.navbar-inverse .navbar-nav > .nav-rehas > a:hover,
.navbar-inverse .navbar-nav > .nav-rehas > a:focus {
color: #fff;
background-color: #ff0000;
}
}